
/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.solidblockmenu li{
display: inline;
}

.solidblockmenu li a{
float: right;
color: #FFBF00;
padding: 2px 11px;
text-decoration: none;
border-right: 1px solid black;

}

.solidblockmenu li a:visited{
color: #FFBF00;
}

.solidblockmenu li a:hover, .solidblockmenu li .current{
color: #FFBF00;
background: transparent url(images/blockactive.gif) center center repeat-x;
}

.solidblockmenu{
margin: 0;
padding: 0;
float: right;
font:  12px arial;
width: 100%;
border: 1px solid #000000;
border-width: 1px 0;
background: black url(images/blockdefault.gif) center center repeat-x;
list-style: none;
}
h1 {font-family: times new roman;
font-weight: normal;
font-style: normal;
color:rgb(255,170,0)}

h4 {font-family: arial;
font-weight: bold;
font-style: normal
color:black}

p {font-family: arial;
font-size: 13px;
letter-spacing: 0.00cm}


p.heading {font-family:arial;
font-weight: bold;
font-size: 11px;
letter-spacing: 0.00cm}

p.smaller {font-family:arial;
font-size: 13px;
letter-spacing: 0.00cm}





ul { font-size: 13px; 
font-family: arial;} 



        
input
{
color: #4C4C4C;
background: #ffffff;
border: 1px solid #999;
}
      
textarea 
{
color: #777777;
background: #ffffff;
border: 1px solid #999
}

} 



</style>

<!-[if IE]>
<style type="text/css">
p.iepara{ /*Conditional CSS- For IE (inc IE7), create 1em spacing between menu and paragraph that follows*/
padding-top: 1em;
}
